Subject: snmpconf Re: TE-MIB readonly or read/write

From: Steve Moulton <[email-masked]>
Date: Wed, 13 Dec 2000 13:06:36 -0500

Forwarding bounced email msssage.

------- Forwarded Message

Date: Wed, 13 Dec 2000 09:50:31 -0800
From: Rob Frye <[email-masked]>
Organization: Longitude Systems, Inc.
X-Mailer: Mozilla 4.72 [en]C-CCK-MCD {Sony}  (Win98; I)
X-Accept-Language: en
MIME-Version: 1.0
To: Randy Bush <[email-masked]>
CC: Joseph Dube <[email-masked]>, TE Working Group <[email-masked]>,
        SNMPv3 Working Group <[email-masked]>,
        SNMPconf Working Group <[email-masked]>
Subject: Re: TE-MIB readonly or read/write
References: <[email-masked]>
		<[email-masked]> <[email-masked]>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Randy Bush wrote:

> > Please note that there is another mib containing a superset of the contents
> > of draft-ietf-tewg-mib-00.txt (Kireeti's mib).  This other mib is called
> > draft-ietf-mpls-te-mib-05.txt and it allows management and configuration via
> > SNMP.
>
> it may help to think of kompella's at the api between ccamp and tewg/ppvpn,
> and nadeu's as at the border between ccamp and mpls.

Thanks Joe & Randy for the pointers to Nadeu's draft & how to view the two.  I'll
compare the two with that thought in mind.  However, I think Tony Tauber said what
I was trying to get at:
Tony> [I] can't see a good architectural reason to deny this possiblity right
Tony> out of the gate and box ourselves in.
Tony> If people choose not to use this capability or to administratively
Tony> prohibit it, that's fine ...

--
// Rob.

Rob Frye
Director, Software Development
Longitude Systems, Inc.
15000 Conference Center Drive
Chantilly, VA  20151
www.longsys.com
voice:  +1-703-818-5426
fax:    +1-703-961-8751
mobile: +1-703-725-1130
email:  [email-masked]

------- End of Forwarded Message